<div class="span4">
	<fieldset>
		<legend>Cart Contents</legend>

		<?php echo Table::factory()
			->data($o->contents())
			->columns(array(
				'item()->q'=>'Quantity',
				'item()->i'=>'Item',
				'item()->t'=>'Total',
			)); ?>
	</fieldset>
</div> <!-- /span -->
